[Buildroot] [PATCH 3/6] tpm2-abrmd: declare dependency on a toolchain with C++

Peter Korsgaard peter at korsgaard.com
Thu Mar 22 22:57:28 UTC 2018


>>>>> "Carlos" == Carlos Santos <casantos at datacom.ind.br> writes:

 > It depends on tpm2-tss, whose current version contains C++ code.
 > Signed-off-by: Carlos Santos <casantos at datacom.ind.br>
 > ---
 >  package/tpm2-abrmd/Config.in | 5 +++--
 >  1 file changed, 3 insertions(+), 2 deletions(-)

 > diff --git a/package/tpm2-abrmd/Config.in b/package/tpm2-abrmd/Config.in
 > index 31c5ae7d6b..5c236d1d5c 100644
 > --- a/package/tpm2-abrmd/Config.in
 > +++ b/package/tpm2-abrmd/Config.in
 > @@ -20,6 +20,7 @@ config BR2_PACKAGE_TPM2_ABRMD
 
 >  	  https://github.com/tpm2-software/tpm2-abrmd
 
 > -comment "tpm2-abrmd needs a toolchain w/ wchar, threads"
 > +comment "tpm2-abrmd needs a toolchain w/ C++, wchar, threads"

You again forgot to add the dependency to the config symbol itself.

Committed with that fixed, thanks.

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list